RadioBird Software WebServer 4 All Directory Traversal Vulnerability

Bugtraq ID: 5968
Class: Input Validation Error
CVE: CVE-2002-1213
Remote: Yes
Local: No
Published: Oct 15 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Discovery of this vulnerability credited to Tamer Sahin (ts@securityoffice.net).
Vulnerable: RadioBird Software WebServer 4 All 1.27
RadioBird Software WebServer 4 All 1.23
Not Vulnerable: RadioBird Software WebServer 4 All 1.30


 

Privacy Statement
Copyright 2010, SecurityFocus